Loading...
Searching...
No Matches
PresetStore Class Reference

`#include <gx_preset_window.h>`

Inheritance diagram for PresetStore:

## Classes

class | PresetModelColumns

## Public Member Functions

| PresetStore ()
virtual bool | row_draggable_vfunc (const TreeModel::Path &path) const

## Public Attributes

PresetStore::PresetModelColumns | col

## Detailed Description

Definition at line 29 of file gx_preset_window.h.

## Constructor & Destructor Documentation

## PresetStore()

PresetStore::PresetStore | ( |  | ) |

## Member Function Documentation

## row_draggable_vfunc()

virtual bool PresetStore::row_draggable_vfunc | ( | const TreeModel::Path & | path | ) | const

virtual

## Member Data Documentation

## col

PresetStore::PresetModelColumns PresetStore::col

The documentation for this class was generated from the following file:

- src/headers/gx_preset_window.h